/*コンテンツ****************************/

/* プリセットスタイル */

img { width: 100%; height: auto; vertical-align: top; }
.mb10 { margin-bottom: 10px; }





/* 基礎スタイル
---------------------------------------*/

#contentsheader {
	width: 100%;
	height: 360px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	overflow: hidden;
}
#contentsheader p.icon {
	width: 55px;
	height: 55px;
	background: url(/images/h1_takiginoh_icon.svg) no-repeat left top;
	margin: 120px auto 25px;
}
#contentsheader h1 { margin: 0 auto; color: #fff; font-size: 48px; }

@media screen and (max-width: 1199px) {
	#contentsheader { height: 320px; }
	#contentsheader p.icon { margin: 100px auto 25px; }
}

@media screen and (max-width: 992px) {
	#contentsheader { height: 280px; }
	#contentsheader p.icon { margin: 80px auto 25px; }
}

@media screen and (max-width: 768px) {
	#contentsheader { height: 240px; }
	#contentsheader p.icon { width: 44px; height: 44px; margin: 60px auto 22px; }
	#contentsheader h1 { font-size: 36px; }
}

@media screen and (max-width: 480px) {
	#contentsheader { height: 160px; }
	#contentsheader p.icon { width: 33px; height: 33px; margin: 40px auto 16px; }
	#contentsheader h1 { font-size: 24px; }
}





/* レイアウトスタイル
---------------------------------------*/

#takiginoh {
	background: url(/images/takiginoh/takiginoh_bg.gif) center top;
	padding: 60px 0 120px 0;
}

.takiginohMain {
	background: url(/images/takiginoh/takiginoh_main_bg.png) no-repeat center top;
	position: relative;
}
.takiginohMain .mainTitle { width: 100%; max-width: 1100px; margin: 0 auto 90px; }
.takiginohMain .mainInner + .mainTitle { margin: 70px auto 90px; }
.takiginohMain .mainTitle figure { position: absolute; }
.takiginohMain .mainTitle h2 {
	position: relative;
	width: calc(550/1100 * 100%);
	max-width: 550px;
	min-width: 480px;
	padding: calc(410/1100 * 100%) 0 0 0;
	margin: 0 auto;
}
.takiginohMain .mainInner {
	width: 100%;
	max-width: 1100px;
	box-sizing: border-box;
	padding: 0 calc(15/320 * 100%);
	margin: 0 auto;
}
.takiginohMain .mainInner .innerFrame {
	width: 100%;
	max-width: 820px;
	background-color: rgba( 255, 255, 255, 0.7 );
	color: #e84b42;
	font-size: 25px;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
	padding: 30px;
	margin: 70px auto 0;
	transition: 0.3s;
}
.takiginohMain .mainInner .innerFrame.mtNone { margin: 0 auto;}
.takiginohMain .mainInner .innerFrame a {
	color: #000000;
	display: block;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	padding: 20px 0 0 0;
}

.takiginohMain .mainInner .date { width: 100%; max-width: 560px; margin: 70px auto 0; }
.takiginohMain .mainInner .data1 { width: 100%; max-width: 730px; margin: 70px auto 0; }
.takiginohMain .mainInner .data2 { display: none; }
.takiginohMain .mainInner figure { max-width: 820px; margin: 100px auto 0; }



.takiginohOutline { color: #ffffff; padding: 0 calc(15/320 * 100%); margin: 140px auto 0; }
.takiginohOutline a { color: #ffffff; }
.takiginohOutline a span { display: inline-block; }
.takiginohOutline a:hover span { text-decoration: underline; }

.takiginohOutline h3 { font-size: 42px; line-height: 52px; text-align: center; margin-bottom: 46px; }
.takiginohOutline .lead { width: 100%; max-width: 1100px; margin: 0 auto; }
.takiginohOutline .lead li { display: table-cell; vertical-align: top; }
.takiginohOutline .lead li:first-child { width: 300px; padding: 0 60px 0 0; }
.takiginohOutline .lead dt { font-size: 26px; line-height: 36px; }
.takiginohOutline .lead dt + dd { font-size: 18px; line-height: 36px; margin: 1.5em 0 0 0; }
.takiginohOutline .lead dd + dd {
	font-size: 16px;
	line-height: 22px;
	text-indent: -1em;
	padding: 0 0 0 1em;
	margin: 1.0em 0 0 0;
}

.takiginohOutline .data { width: 100%; max-width: 1100px; margin: 80px auto 0; }
.takiginohOutline .data dl {
	width: 100%;
	display: table;
	border-bottom: solid 1px #999999;
	box-sizing: border-box;
	padding: 20px;
}
.takiginohOutline .data dt,
.takiginohOutline .data dd { display: table-cell; vertical-align: top; }
.takiginohOutline .data dt { width: 180px; font-size: 18px; line-height: 36px; }
.takiginohOutline .data dd { font-size: 15px; line-height: 26px; padding: 4px 0 0 0; }

.takiginohOutline .data dd table th {
	background: url(/images/takiginoh_list_point.svg) no-repeat left 9px;
	background-size: 6px;
	white-space: nowrap;
	text-align: left;
	padding: 0 15px;
}

.takiginohOutline .data dd table.layout2 td {
	background: url(/images/takiginoh_list_point.svg) no-repeat left 9px;
	background-size: 6px;
	padding: 0 15px;
}

.takiginohOutline .data dd span { display: inline-block; }

.takiginohOutline .data dd li {
	background: url(/images/takiginoh_list_point.svg) no-repeat left 9px;
	background-size: 6px;
	padding: 0 0 0 15px;
}
.takiginohOutline .data dd li + li { margin-top: 8px; }

.takiginohOutline .data dd .link_pdf a {
	display: inline-block;
	padding: 3px 30px 0 14px;
	position: relative;
}
.takiginohOutline .data dd .link_pdf a:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	top: 0.6em;
	left: 0;
}
.takiginohOutline .data dd .link_pdf a:after {
	content: "";
	width: 23px;
	height: 28px;
	background: url(/images/dl_pdf_icon_white.svg) no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}
.takiginohOutline .data dd .link_pdf a:hover:before,
.takiginohOutline .data dd .link_pdf a:hover:after { opacity: 0.5; }
.takiginohOutline .data dd p + .link_pdf { margin-top: 9px; }

.takiginohOutline .data dd .link_pink a { color: #fe8781; font-weight: bold; }

.takiginohOutline .data dd .link_out a {
	display: inline-block;
	padding: 3px 30px 0 14px;
	position: relative;
}
.takiginohOutline .data dd .link_out a:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8.0px;
	border-color: transparent transparent transparent #ffffff;
	position: absolute;
	top: 0.6em;
	left: 0;
}
.takiginohOutline .data dd .link_out a:after {
	content: "";
	width: 20px;
	height: 17px;
	background: url(/images/icon_out_white.svg) no-repeat;
	position: absolute;
	top: 0.3em;
	right: 0;
}
.takiginohOutline .data dd .link_out a:hover:before,
.takiginohOutline .data dd .link_out a:hover:after { opacity: .5; }

.takiginohOutline .data dd .people + .people { margin: 10px 0 20px; }
.takiginohOutline .data dd .people figure {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.takiginohOutline .data dd .people img { width: 75px; }
.takiginohOutline .data dd .people figcaption { width: calc(100% - 95px); }
.takiginohOutline .data dd .people figcaption span.fwB {
	display: block;
	position: relative;
	font-weight: bold;
	padding: 0 0 0 15px;
}
.takiginohOutline .data dd .people figcaption span.fwB:before {
	content: "";
	width: 6px;
	height: 6px;
	background: #ffffff;
	border-radius: 100%;
	position: absolute;
	top: 9px;
	left: 0;
}
.takiginohOutline .data dd .people figcaption span.small { font-size: 70%; }

.takiginohOutline .data .takiginohBtn { width: 100%; max-width: 360px; margin: 60px auto 0; }
.takiginohOutline .data .takiginohBtn a {
	display: block;
	border: solid 1px #ffffff;
	border-radius: 4px;
	color: #ffffff;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	padding: 15px 0 15px 0;
	transition: 0.3s;
}

.takiginohOutline .data dd .txtI { text-indent: -1em; padding: 0 0 0 1em; }
.takiginohOutline .data dd .mt1em { margin: 1em 0 0 0; }
.takiginohOutline .data .takiginohBtn a span {
	background: url(/images/button_arrow1_white.svg) no-repeat right center;
	background-size: 8px auto;
	padding: 0 20px 0 0;
}



@media screen and (min-width: 769px) {
	.takiginohOutline .data .takiginohBtn a:hover { background-color: #ffffff; color: #000000; }
	.takiginohOutline .data .takiginohBtn a:hover span {
		background: url(/images/button_arrow1_black.svg) no-repeat right center;
		background-size: 8px auto;
	}
}

@media screen and (max-width: 1200px) {
	.takiginohMain { background-size: 120%; }
	.takiginohOutline .lead dt + dd br { display: none; }
}

@media screen and (max-width: 860px) {
	.takiginohMain .mainInner .innerFrame { text-align: left; }
}

@media screen and (max-width: 768px) {
	.takiginohOutline h3 { font-size: 40px; line-height: 50px; margin-bottom: 35px; }
	.takiginohOutline .lead li { display: block; }
	.takiginohOutline .lead li:first-child { width: 100%; max-width: 300px; padding: 0; margin: 0 auto 40px; }
	.takiginohOutline .lead dt { font-size: 24px; line-height: 34px; text-align: center; }
	.takiginohOutline .lead dt + dd {
		font-size: 16px;
		line-height: 32px;
		text-align: left;
		letter-spacing: -0.05em;
		margin: 1.0em 0 0 0;
	}
	.takiginohOutline .lead dd + dd { font-size: 14px; line-height: 20px; margin: 1.0em 0 0 0; }
}

@media screen and (max-width: 767px) {
	#takiginoh { padding: 30px 0 70px 0; }
	
	.takiginohMain .mainTitle { margin: 0 auto 30px; }
	.takiginohMain .mainInner + .mainTitle { margin: 30px auto; }
	.takiginohMain .mainTitle figure { position: static; }
	.takiginohMain .mainTitle h2 { width: 80%; max-width: 550px; min-width: auto; padding: 20px 0 0 0; }
	
	.takiginohMain .mainInner .innerFrame { font-size: 20px; line-height: 30px; padding: 15px; margin: 30px auto 0; }
	.takiginohMain .mainInner .innerFrame a { font-size: 16px; line-height: 26px; }
	.takiginohMain .mainInner .innerFrame br { display: none; }
	.takiginohMain .mainInner .date { width: 80%; margin: 30px auto 0; }
	.takiginohMain .mainInner .data1 { display: none; }
	.takiginohMain .mainInner .data2 { display: block; margin: 40px auto 0; }
	.takiginohMain .mainInner figure { margin: 40px auto 0; }
	
	
	.takiginohOutline { margin: 70px auto 0; }
	.takiginohOutline h3 { font-size: 35px; line-height: 40px; text-align: center; margin-bottom: 30px; }
	.takiginohOutline .lead dt { font-size: 17px; line-height: 28px; }
	.takiginohOutline .lead dd { font-size: 14px; line-height: 24px; text-align: left; }
	
	.takiginohOutline .data { margin: 40px auto 0; }
	.takiginohOutline .data dl { padding: 20px 10px; }
	.takiginohOutline .data dt,
	.takiginohOutline .data dd { display: block; }
	.takiginohOutline .data dt { width: auto; font-weight: bold; }
	.takiginohOutline .data dd { font-size: 14px; line-height: 24px; padding: 4px 0 0 0; }
	.takiginohOutline .data dd .link_pdf a { display: block; }
	.takiginohOutline .data dd .link_out a { display: block; }
}

